@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Allison&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Karla:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rajdhani:wght@300;400;500;600;700&display=swap');

/*
@font-face {
    font-family: 'Deltha';
    src: url('../fonts/Deltha.ttf');
}*/

/*mainroot*/
:root {
    /*zirve-theme*/
    --pagebgcolor: #fff;
    --firstcolor: #bc9f75;
    --secondcolor: #887657;
    --thirdcolor: #1b2a3d;
    --fourthcolor: #122749;

    --white: #fff;
    --gray: #f3f5f8;
    --gray2: #e9e9e9;
    --gray3: #a1a1a1;
    --gray4: #343434;
    /*content*/
    --fontcolor1: #3e3e3e;
    --h1-size: 1.8em;
    --h2-size: 1.3em;
    --h3-size: 1.3em;
    --h4-size: 1em;
    --h5-size: 1em;
    --p-size: 1em;

    --poppins: 'Poppins', sans-serif;
    --roboto: 'Roboto', sans-serif;
    --montserrat: 'Montserrat', sans-serif;
    --merriweather: 'Merriweather', sans-serif;
    --oswald: 'Oswald', sans-serif;
    --allison: 'Allison', cursive;
    --quicksand: 'Quicksand', sans-serif;
    --barlow: 'Barlow Condensed', sans-serif;
    --karla: 'Karla', sans-serif;
    --noto: 'Noto Sans', sans-serif;
    --radjani: 'Rajdhani', sans-serif;
}

.clr1{
    color: var(--firstcolor);
}
.clr2{
    color: var(--secondcolor);
}
.clr3{
    color: var(--thirdcolor);
}
.clr4{
    color: var(--fourthcolor);
}

div.lines {
    position: fixed;
    z-index: -1;
    width: 100%;
    height: 100%;
}

div.lines::before {
    content: '';
    left: 25%;
    top: 0;
    border-right: 1px solid #e7e7e7;
    height: 100%;
    width: 25%;
    position: absolute;
    border-left: 1px solid #e7e7e7;
}

div.lines::after {
    content: '';
    left: 75%;
    top: 0;
    border-left: 1px solid #e7e7e7;
    height: 100%;
    width: 25%;
    position: absolute;
}

a, a:hover {
    text-decoration: none;
}

a {
    color: inherit;
    font-family: inherit;
}

h1 {
    font-size: var(--h1-size);
    font-weight: 600;
    font-family: var(--poppins) !important;

}

h1 svg {
    width: 40px;
    height: 40px;
}

h2 {
    font-size: var(--h2-size);

    font-weight: 400;
    font-family: var(--poppins) !important;
}

h3 {
    font-size: var(--h3-size);

    font-weight: 500;
    font-family: var(--poppins) !important;
}

h4 {
    font-size: var(--h4-size);
    font-weight: 500;
    font-family: var(--poppins) !important;
}

p {
    font-size: 1em;
    font-family: var(--radjani) !important;
}

.signature {
    font-family: var(--allison) !important;
    font-size: 2em;
}

body {
    background: var(--pagebgcolor);
    font-size: 16px;
    font-weight: 500;
    color: var(--fontcolor1);
    font-family: var(--roboto);
}

body, html {
    overflow-x: hidden !important;
}

body::-webkit-scrollbar {

}

html::-webkit-scrollbar {

}

html {

}

.full_h {
    min-height: 100vh;
}
.full_h_min{
    min-height: 100vh;
}
.half_h {
    min-height: 50vh;
}
.half_h_min{
    min-height: 50vh;
}
.min-h{
    height: 25vh;
}


header {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 150;
    background: WHITE;
    transition: all 0.5s ease-in-out;

}

header.desctop {
    background: transparent;
    background-size: auto 425%;
    background-position: right center;
    background-repeat: no-repeat;
    transition: all 0.3s ease-in-out;
}
header.desctop.scroll{
    background: white;
}

header.desctop.scroll {
    box-shadow:  0 0 30px rgba(0, 0, 0, 0.42);
    margin-top: -46px;
}

header.desctop .header-wrap {
    padding-top: 15px;
    padding-bottom: 15px;
}

header.desctop.scroll .header-wrap {
    padding-top: 10px;
    padding-bottom: 10px;
}

header.desctop .header-top {
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
}

header.desctop ul.top-left-list {
    display: inline-block;
    margin-bottom: 0;
}

header.desctop ul.top-left-list li {
    display: inline-block;
    border-left: 1px solid var(--gray2);
}

header.desctop ul.top-left-list li:first-child {
    border-left: none;
}

header.desctop ul.top-left-list li a {

    text-transform: uppercase;
    color: white;
    font-family: var(--poppins), sans-serif;
    font-size: 0.7em;
    padding-left: 10px;
    padding-right: 10px;
    font-weight: 600;
}
header.desctop.scroll ul.top-left-list li a{
    color: var(--fontcolor1);
}

header.desctop ul.top-left-list li a:hover,
header.desctop ul.top-left-list li a:active,
header.desctop ul.top-left-list li a:visited {

}

header.desctop ul.top-right-social {
    display: inline-block;
    margin-bottom: 0;
}

header.desctop ul.top-right-social li {
    display: inline-block;
    font-size: 0.7em !important;
}
header.desctop ul.top-right-social li{
    color: white;
}

header.desctop ul.top-right-social li a {
    letter-spacing: 1px;
    font-weight: 400;
    text-transform: uppercase;
    color: white;
    font-family: var(--poppins);
    font-size: 1em;
    padding-left: 10px;
    padding-right: 10px;
}
header.desctop.scroll ul.top-right-social li a {
    color: var(--fontcolor1);
}
header.desctop ul.top-right-social li a:hover,
header.desctop ul.top-right-social li a:active,
header.desctop ul.top-right-social li a:visited {
}

header.desctop a.logo {

}

header.desctop a.logo img {
    max-width: 160px;
    filter: brightness(10);
    transition: all 0.2s ease-in-out;
}
header.desctop.scroll a.logo img{
    filter: brightness(1);
}

header.desctop nav {
}

header.desctop nav > ul {
    display: inline-block;
    margin-bottom: 25px;
    margin-top: 25px;
    transition: all 0.5s ease-in-out;
}
header.desctop.scroll nav > ul{
    margin-top: 10px;
    margin-bottom: 10px;
    transition-delay: .03s;
}
header.desctop nav > ul > li {
    display: inline-block;
    list-style-type: none;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
}

header.desctop nav > ul > li span {
    position: absolute;
    left: 10px;
    top: -20px;
    font-size: 0.7em;
    font-weight: 500;
    color: var(--gray3) !important;
    margin-top: 7px;

}

header.desctop nav > ul > li:hover > span {
    color: var(--fourthcolor);
    font-weight: 600;
}

header.desctop nav > ul > li > a {
    font-size: 1em;
    font-weight: 400;
    color: WHITE !important;
}
header.desctop.scroll nav > ul > li > a{
    color: var(--fourthcolor) !important;
}

header.desctop nav > ul:hover > li > a {

}

header.desctop nav > ul:hover > li > a:hover {

    color: var(--firstcolor);
}


header.desctop nav > ul > li::after {
    width: 1px;
    height: 100%;
    background: #dddddd;
    position: absolute;
    left: 0;
    top: 0;
    content: '';
    transition: all 0.3s ease-in-out;
}

header.desctop nav > ul > li:hover::after {
    background: var(--firstcolor);
    width: 4px;
    height: 4px;
    top: calc(50% - 2px);
    opacity: 0;
}

header.desctop nav > ul > li span::before {
    content: '';
    width: 1px;
    left: calc(50%);
    height: 20px;
    top: -20px;
    position: absolute;
    transition: all 0.5s ease-in-out;
}

header.desctop nav > ul > li:hover span::before {
    background: var(--firstcolor);
}

header.desctop nav > ul > li span::after {

}

header.desctop nav > ul > li:hover span::after {

}


header.desctop nav > ul > li div.sub-menu {
    position: absolute;
    top: 150%;
    background: WHITE;
    z-index: 10;
    /* box-shadow: 0px 0px 10px #00000045; */
    left: 100vw;
    padding: 15px;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s ease-in-out;
    min-width: 200vw;
    text-align: left;
    background: var(--fourthcolor);
    overflow: hidden;
    color: WHITE;
}

header.desctop nav > ul > li:hover div.sub-menu,
header.desctop div.sub-menu:hover {
    top: 150%;
    left: 0;
    opacity: 1;
    visibility: visible;
}

header.desctop nav > ul > li div.sub-menu > ul {
    padding-left: 0;
    display: block;
}

header.desctop nav > ul > li div.sub-menu > ul li {
    list-style-type: none;
    display: inline-block;
    margin-left: 23px;
}

header.desctop nav > ul > li div.sub-menu > ul li:first-child {
    margin-left: 0;
}

header.desctop nav > ul > li div.sub-menu > ul li a,
header.desctop nav > ul > li div.sub-menu > ul li a:visited,
header.desctop nav > ul > li div.sub-menu > ul li a:active {

    color: WHITE;
    font-size: 0.9em;
}

header.mobile {
    padding-top: 20px;
    padding-bottom: 20px;
}

header.mobile {

}


header.mobile .logo-brand {
    filter: grayscale(0) brightness(1);
    transition: all 0.5s ease-in-out;
}

header.mobile.activemenu .logo-brand {
    filter: grayscale(1) brightness(10);
}


.mobile-menu-content {
    overflow: hidden;
    position: fixed;
    right: -100vw;
    height: 100vh;
    width: 100vw;
    z-index: -1;
    background-color: var(--firstcolor);
    top: 0;
    transition: all 0.5s ease-in-out;
    background-repeat: no-repeat;
    background-size: 125% auto;
    background-position: -150% 150%;
}

.mobile-menu-content .content-flex-box{
    flex: 1 1 100%;
}

header.mobile.activemenu .mobile-menu-content {
    right: 0;
}

header.mobile nav {
    margin-left: 50vw;
    transition: all 0.5s ease-in-out;
}

header.mobile.activemenu nav {
    margin-left: 0;
}

header.mobile nav > ul {
    padding-left: 0;
}

header.mobile nav > ul > li {
    list-style-type: none;
    position: relative;
    overflow: hidden;
}

header.mobile nav > ul > li:first-child {
}

header.mobile nav > ul > li:last-child {
}

header.mobile nav > ul > li > span {
    color: #fff;
    opacity: 0.5;
}

header.mobile nav > ul > li > a {
    color: WHITE;
    padding-top: 5px;
    padding-bottom: 5px;
    display: block;
    border-bottom: 1px solid #0000001a;
    font-size: 1.3em;
}

header.mobile nav > ul > li:last-child > a {
    border-bottom: none !important;
}

header.mobile nav > ul > li > div.sub-menu {
    overflow: hidden;
    max-height: 0;
    transition: all 0.5s ease-in-out;
}

header.mobile nav > ul > li.open-sub > div.sub-menu {
    max-height: 1500px;
    margin-bottom: 20px;
    margin-top: 20px;
}

header.mobile nav > ul > li > div.sub-menu > ul {
    padding-left: 0;
    border-left: 1px solid #33333312;
}

header.mobile nav > ul > li > div.sub-menu > ul > li {
    display: block;
    border-bottom: 1px solid #33333312;
    padding-left: 16px;
}

header.mobile nav > ul > li > div.sub-menu > ul > li:first-child {
}

header.mobile nav > ul > li > div.sub-menu > ul > li:last-child {
}

header.mobile nav > ul > li > div.sub-menu > ul > li > a {
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 1em;
    color: #d2d2d2;
}

header.mobile ul.social {
    padding-left: 0;
    border-top: 1px solid #f9f9f970;

    padding-top: 10px;
}

header.mobile ul.social li {
    display: inline-block;
    width: 32%;
    text-align: center;
    border-left: 1px solid WHITE;
}

header.mobile ul.social li:first-child {
    border-left: none;
}

header.mobile ul.social li a {
    color: #d7d7d7;
    font-weight: 300;
}

header.mobile h3 {
    color: #d7d7d7;
}

.menu-toggler {
    display: inline-block;
    width: 30px;

    filter: grayscale(0) brightness(1);
}


.menu-toggler span {
    display: block;
    background: var(--firstcolor);
    width: 100%;
    position: relative;
    height: 2px;
    margin-top: 5px;
    transition: all 0.3s ease-in-out;
}


.menu-toggler.activemenu {
    filter: grayscale(1) brightness(10);
}

.menu-toggler.activemenu > span:first-child {
    transform: rotate(45deg);
}

.menu-toggler.activemenu > span:nth-child(2) {
    opacity: 0;
}

.menu-toggler.activemenu > span:last-child {
    transform: rotate(-45deg);
    margin-left: 0;
    margin-top: -8px;
}


.bgcolor.first {
    background-color: var(--firstcolor);
    background-image: url(../img/dotted-map.png);
    background-size: 50%;
    background-position: center;
    background-repeat: no-repeat;
    padding-bottom: 150px;
}

.bgcolor.second {
    background-color: var(--gray2);
}

.bgcolor.fourth {
    background-color: var(--fourthcolor);
}

.bgcolor.first h1,
.bgcolor.first h2,
.bgcolor.first h3,
.bgcolor.first h4,
.bgcolor.first h5,
.bgcolor.first p {
    color: WHITE;
}

.bgcolor.first .hero1 span,
.bgcolor.first .hero2 span {
    color: var(--gray4);
}


div.flex-container {
    flex: 0 0 100%;
    max-width: 100%;
}

div.flex-container.half {
    flex: 0 0 50%;
}

div.mainwrap {

}

div.mainslider {
    position: relative;
}

div.mainslider .item {

}

div.mainslider .item .flex-container {
    z-index: 30;
    position: absolute;
    left: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

div.mainslider .item .overlay {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.56);
    z-index: 9;
    opacity: 0.9;
    transition: all 0.5s ease-in-out;
    transition-delay: 0.3s;
    mix-blend-mode: multiply;
}
div.mainslider .owl-item.active .item .overlay {

}
div.mainslider div.item img{
    position: relative;
    z-index: 0;
}
div.mainslider div.item h1 {
    color: WHITE;
    margin-bottom: 2px;
    font-size: 4em;
    line-height: 1em;
    transition: all 0.3s ease-in-out;
    transition-delay: 0.3s;
}
div.mainslider div.item p {
    color: WHITE;
    font-size: 1.3em;
    transition: all 0.5s ease-in-out;
}
div.mainslider div.owl-item h1 {
    opacity: 0;
    margin-right: -50%;
}

div.mainslider div.owl-item p {
    opacity: 0;
    margin-right: -70%;
}
div.mainslider div.owl-item.active h1 {
    opacity: 1;
    margin-right: 5%;
}
div.mainslider div.owl-item.active p {
    opacity: 1;
    margin-right: 5%;
}
div.mainslider div.owl-dots {
    position: absolute;
    right: 0;
    width: 150px;
    z-index: 20;
    bottom: calc(50%) !important;
}

div.mainslider div.owl-dots button {
    display: block;
}

div.mainslider div.owl-dots > button:nth-child(1) span::after {
    content: '1';
}

div.mainslider div.owl-dots > button:nth-child(2) span::after {
    content: '2';
}

div.mainslider div.owl-dots > button:nth-child(3) span::after {
    content: '3';
}

div.mainslider div.owl-dots > button:nth-child(4) span::after {
    content: '4';
}

div.mainslider div.owl-dots > button:nth-child(5) span::after {
    content: '5';
}

div.mainslider div.owl-dots button {
    border: 1px solid WHITE;
    position: relative;
    margin-top: 10px;
    padding: 20px;
    width: 30px;
    height: 30px;
    outline: none !important;
    border-radius: 150px;
}

div.mainslider div.owl-dots > button::before {
    content: '';
    position: absolute;
    width: 30px;
    height: 1px;
    background: WHITE;
    left: -35px;
    top: calc(50%);
    transition: all 0.5s ease-in-out;
}

div.mainslider div.owl-dots > button.active::before {
    width: 40px;
    left: -45px;
}

div.mainslider div.owl-dots button.active {
}

div.mainslider div.owl-dots button span {
    color: WHITE;
}

div.mainslider div.owl-dots button.active span {
}

div.infobar {
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 0;
    z-index: 12;

}

div.infobar .container {
}

div.infobar .container .inforow {
    margin-top: 10px;
    margin-bottom: 10px;
}

div.infobar .container .inforow .infobox {
    padding-top: 10px;
    border-right: 1px solid #dddddd66;
    padding-bottom: 10px;
    max-width: 260px;
}

div.infobar .container .inforow .infobox:first-child {

}



div.infobar .container .inforow .infobox:last-child {
    border-right: none !important;
}



div.infobar .container .inforow .infobox svg {
    display: inline-block;
    max-height: 50px;
    fill: WHITE;
    width: 25%;
    transition: all 0.5s ease-in-out;
    overflow-y: hidden;

}


div.infobar .container .inforow .infobox .context {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    color: WHITE;
    padding-top: 10px;
    width: 75%;
    margin-top: -10px;
}


div.infobar .container .inforow .infobox a{
    display: flex;
    flex-direction: row;
}

div.infobar .container .inforow .infobox .context span {
    display: block;
    text-align: left;
    text-shadow: 0 0 2px black;
}

div.infobar.invert .container .inforow .infobox .context span {
    text-shadow: none !important;
}

div.infobar .container .inforow .infobox .context span:first-child {

}

div.infobar .container .inforow .infobox .context span:last-child {
    font-weight: 400;
    font-size: 0.8em;
}


div.infobar.invert {
    border-bottom: 1px solid #dddddd;
    border-top: 1px solid #dddddd;
}

div.infobar.position-relative {
    position: relative !important;
}

div.infobar.invert svg {
    fill: var(--fourthcolor) !important;
}

div.infobar.invert div.infobox:hover svg {

}

div.infobar.invert div.context > span:first-child {
    color: var(--thirdcolor);
}

div.infobar.invert div.context > span:last-child {
    color: var(--fontcolor1);
}

.overcontainer {
    background-color: WHITE;
    padding: 30px;
    box-shadow: 0px 0px 10px #dddddd;
    z-index: 123;
    position: relative;
    border-radius: 40px;
}

.overcontainer.with_img {
    background-image: url(../img/ptn-1.png);
    background-position: right bottom;
    background-size: 120px;

}


.hero1 {
    letter-spacing: 0;
}

.hero2 {
    letter-spacing: 0;
}

.hero1 span, .hero2 span {
    color: var(--firstcolor);
}

.hero3{
    font-weight: 600;
    font-size: 1.6em;
}
.hero3:first-letter{
    color: var(--firstcolor);
}

p.mini-hero {
    font-size: 1em;
    letter-spacing: 0;
    font-weight: 800;
}

p.mini-hero span {
    color: var(--firstcolor);
}

div.image-box1 {
    position: relative;
}

div.image-box1 img {

    filter: drop-shadow(0 0 10px #000000a1);
}

div.image-box1 .square1 {
    background: #ececec;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;

    left: -10%;
    top: -10%;
}

div.image-box1 .square2 {
    background: #ececec;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;

    left: 0%;
    top: 0%;
}

div.image-box1 .square4 {
    border: 1px solid #aeaeae;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;

    right: 0%;
    bottom: 0%;
}

div.image-box1.frame {
    border: 1px solid #dddddd;
}

#particles-js {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 4 !important;
    opacity: 1;
    left: 0;
    top: 0;
}

#particles-js .particles-js-canvas-el {
    height: 100vh !important;
    width: 100% !important;
    left: 0 !important;
    top: 0 !important;
    position: absolute !important;
}

.particles-js-canvas-el {
    z-index: -999;
    height: 100px !important;
}

.particle-canvas {
    height: 450px !important;

}

#stats {
    display: none;
}


div.line {
    width: 100%;
    display: block;
}

div.line .height_1 {
    height: 50px;
}

div.line .height_2 {
    height: 75px;
}

div.line .height_3 {
    height: 100px;

}

div.line .line_1 {
    width: 2.1px;
    display: inline-block;
}

div.line_1.first {
    background-color: var(--firstcolor);
}

div.line_1.second {
    background-color: WHITE;
}

div.line_horizon {
    width: 100%;
    position: relative;
    display: block;
}

div.line_horizon div.line {
    background: var(--firstcolor);
    height: 1px;
    display: block;
    margin-top: 4px;
    margin-bottom: 4px;
}

div.line_horizon div.line.second {
    background: WHITE;
}

div.line_horizon div.line.width1 {
    width: 50px;
}

div.line_horizon div.line.width2 {
    width: 75px;
}

div.line_horizon div.line.width3 {
    width: 100px;
}


.bimtasbtn {
    padding: 15px 20px;
    font-size: 1em;
    font-weight: 300;
    letter-spacing: 0;
}

.bimtasbtn.sm {
    padding: 10px 15px;
    font-size: 0.7em;
}


.bimtasbtn.first {
    background: var(--fourthcolor);
    color: WHITE;
    box-shadow: 0px 0px 10px #dddddd;
}

.bimtasbtn.first.invert {
    color: var(--firstcolor);
    background: WHITE;
    box-shadow: none;
}

.bimtasbtn.second {
    background: var(--gray4);
    color: WHITE;
    box-shadow: 0px 0px 10px #dddddd;
}

.bimtasbtn.second.invert {
    color: var(--gray4);
    background: WHITE;
    box-shadow: 0px 0px 10px #dddddd;
}


.modeli-slider {
}

.modeli-slider .owl-nav {
    text-align: right;
}

.modeli-slider .owl-nav {
    padding-right: 20px;
}

.modeli-slider .owl-nav > button:last-child {
    margin-left: 10px;
}

/*flipcard*/
.flip-card {
    background-color: transparent;
    transition: all 0.5s ease-in-out;
    height: 350px;
    border: 1px solid #dddddd;
    border-radius:0;

    padding: 5px;
    perspective: 1000px; /* Remove this if you don't want the 3D effect */
}

.flip-card:hover{

}
/* This container is needed to position the front and back side */
.flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.8s;
    transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-card:hover .flip-card-inner {
    transform: rotateY(180deg);
}

/* Position the front and back side */
.flip-card-front, .flip-card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden; /* Safari */
    backface-visibility: hidden;
    border-radius:0;
}

/* Style the front side (fallback if image is missing) */
.flip-card-front {
    background-color: WHITE;
    color: black;
    box-shadow: 0 0 10px #dddddd;
    border-radius: 0;
}

.flip-card-front .forward {
    color: var(--firstcolor);
    font-size: 1.2em;
}

.flip-card-back .prev {
    color: WHITE;
    font-size: 1.9em;
    position: absolute;
    bottom: 30px;
    left: calc(50%);

}

.flip-card-front .image {
    border-radius:0;
    height: 280px;
    background-size:  cover;
    background-position: center;
    background-repeat: no-repeat;
    display: block;
    width: 100%;

    transition: all 0.5s ease-in-out;
}


.flip-card-front .text {
    height: 70px;
}

.flip-card-front .text h3 {
    font-size: 1em !important;
    font-weight: 500;
    text-transform: uppercase;
    /* font-family: var(--oswald) !important; */
}


/* Style the back side */
.flip-card-back {
    border-radius:0;
    padding: 0 15px;
    background-color: var(--firstcolor);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    color: white;
    transform: rotateY(180deg);
    transition: all 0.5s ease-in-out;
}

.flip-card:hover .flip-card-back {
    box-shadow: 0px 0px 10px #dddddd;
}

/*flipcard*/

.prestige {
}

.prestige .prestige-box {
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
}

.prestige .prestige-box > span {
    font-size: 8em;
    position: absolute;
    right: calc(10%);
    bottom: -10px;
    opacity: 0.1 !important;
    z-index: -1 !important;
    -webkit-text-stroke: 2px BLACK;
    color: transparent;
}

.prestige .prestige-box h3 {
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 2em;
}

.prestige .prestige-box h3 span {
    color: var(--firstcolor);
}

.netcc-slider-section {
    background-image: url(../img/dotted-map.png);
    background-color: #fff;

    position: relative;
    z-index: 20;
    background-size: 50%;
    background-position: center center;
    background-repeat: no-repeat;

}
.mt-n-xxl{
    margin-top: -90px;
    margin-bottom: 100px;
    position: relative;
    z-index: 50;
}

.mt-xxl{

    margin-top: 50px;


}

.netcc-slider {
    margin-top: -150px;
    border: 20px solid var(--firstcolor);
}

.netcc-slider .owl-item {
}

.netcc-slider .owl-item .item {
    position: relative;
    background-position: center;
    background-size: cover;
    height: 450px;
    background-repeat: no-repeat;
    transition: all 0.5s ease-in-out;
}

.netcc-slider .owl-item.active.center .item {

}

.netcc-slider .owl-item .item div.over {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to top, black, transparent);
    z-index: 1;

    transition: all 0.5s ease-in-out;
}

.netcc-slider .owl-item.active.center .item div.over {
    height: 50%;
}

.netcc-slider .owl-item .item div.content {
    z-index: 2;
    position: absolute;
    left: 20px;
    bottom: 20px;
}

.netcc-slider .owl-item .item div.content h2,
.netcc-slider .owl-item .item div.content p {
    opacity: 0.5;
    transition: opacity 0.5s ease-in-out;
}

.netcc-slider .owl-item.active.center .item div.content h2,
.netcc-slider .owl-item.active.center .item div.content p {
    opacity: 1;
}

.netcc-slider .owl-item .item div.content h2 {
    color: WHITE;
    font-size: 1.4em;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 0;
}


.netcc-slider .owl-item .item div.content p {
    color: WHITE;
}

.netcc-slider .owl-item.active.center .item {

}

.netcc-slider-hero {
    padding: 70px 0;
}

.netcc-slider-hero p {

}

.netcc-slider-hero h1,
.netcc-slider-hero h2,
.netcc-slider-hero h3,
.netcc-slider-hero h4,
.netcc-slider-hero ul,
.netcc-slider-hero li,
.netcc-slider-hero h5 {
    color: var(--fontcolor1);
}

.in-list {
    display: inline-block;
}

.netcc-slider-hero .text {

}

.haberlersection {
    position: relative;
}

.haberlersection .container-fluid {
    position: relative;
    z-index: 2;
}

.haberlersection .bg_over {
    background-image: url(../img/slider/slider2.jpg);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;

}

.haberlersection .bg_over::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: BLACK;
    opacity: 0.8;

}

.nethaberler {
}

.nethaberler .owl-item {
}

.nethaberler .owl-item .item {

}

.nethaberler .owl-item .item .haberbox {
    height: 450px;
    background-position: center;
    background-size: cover;
    display: block;
    position: relative;
}

.nethaberler .owl-item .item .haberbox .content {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;

    padding: 5px;
    overflow: hidden;
    transition: all 0.5s ease;
    z-index: 12;
}

.nethaberler .owl-item .item .haberbox .over {
    background-color: BLACK;
    opacity: 0.5;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    height: 100%;
    mix-blend-mode: darken;
    transition: all 0.5s ease;
}

.nethaberler .owl-item.activo .item .haberbox .over {
    opacity: 0;
}

.nethaberler .owl-item .item .haberbox .content h3 {
    font-size: 1.1em;
    color: WHITE;
}

.nethaberler .activo {
    background: var(--firstcolor);
}

.nethaberler .activo .content {
    margin-bottom: -100%;
}


.nethaberler2 {
}

.nethaberler2 .owl-item {
}

.nethaberler2 .owl-item .item {

}

.nethaberler2 .owl-item .item .haberbox {
    height: 450px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    border-radius: 30px;
}

.nethaberler2 .owl-item .item .haberbox .over {
    position: absolute;
    z-index: 0;
    background: var(--firstcolor);
    width: 100%;
    height: 100%;
    opacity: 1;
    left: 0;
    top: 0;
    border-radius: 30px;
    mix-blend-mode: multiply;
    transition: opacity 0.5s ease-in-out;
}


.nethaberler2 .owl-item.activo .item .haberbox .over {
    opacity: 0;
}

.nethaberler2 .owl-item .item .haberbox .haberbaslik {
    padding: 20px;
    background: WHITE;
    position: absolute;
    left: 0;
    bottom: 17px;
    width: 80%;
    box-shadow: 0px 0px 10px #0000001f;
}

.nethaberler2 .owl-item .item .haberbox .haberbaslik h3 {
    font-size: 1em;
}

.nethaberler2 .owl-item .item .haberbox .haberbaslik a {
    color: var(--firstcolor);

}

.nethaberler2 .owl-nav.disabled {
    display: none !important;
}

.nethaberler2 .owl-nav {
    text-align: right;
}

.nethaberler2 .owl-nav .owl-next {
    margin-left: 10px;
}

#header-svg {
    display: none !important;
}

#header-svg.color1 path {
    fill: #fff;
}

#header-svg.color2 path {
    fill: var(--pagebgcolor);
}

#header-svg.to_bottom {
    height: 60px;
    transform: rotateX(180deg);
    position: absolute;
    width: 100%;
    bottom: -59px;

}

#header-svg.to_top {
    height: 60px;
    position: absolute;
    width: 100%;
    top: -76px;
    left: 0;

}

footer {
    background-color: #eeeeee;
    position: relative;
    z-index: 140;
}

footer .footer-top {
    padding-top: 20px;
    padding-bottom: 20px;
    background: #eeeeee;
}

footer .footer-top .footer-logo {

}

footer .footer-top .footer-logo img {
    filter: grayscale(1);
    max-width: 120px;


    border-radius: 130px;
}

footer .footer-top .footer-url {
    color: #212c3b;
    font-size: 1.1em;
    font-weight: 500;
    font-family: var(--barlow);
    margin-top: 13px;
    display: inline-block;
}

.footer-middle {
    padding-top: 5px;

    border-top: 1px solid #c1c1c1;
    background: #dedede;

}

.footer-middle p {
    color: var(--gray4);
    margin-top: 10px;
}

.footer-top a.footer-url:last-child {
    margin-left: 10px;
    border-left: 1px solid #9e9e9e;
    padding-left: 10px;
    font-size: 1.1em;
}

footer .footer-middle ul {
    display: block;
}

footer .footer-middle ul li {
    display: inline-block !important;
    list-style-type: none;
    margin-left: 3px !important;
}

footer .footer-middle ul li:after {
    content: "";
    margin-left: 10px;
    border-left: 1px solid #A1A1A1FF;
    padding-left: 10px;
}

footer .footer-middle ul li a {
    color: var(--gray3);
    font-size: 1.2em;
}

footer .footer-bottom {
    background: var(--firstcolor);
    color: WHITE;
}

section.breadcrumb {
    min-height: 55vh;
    position: relative;
    overflow: hidden;
}
section.breadcrumb::before{
    content:'';
    left: 0;
    width: 100%;
    height: 100%;
    top: 0;
    position: absolute;
    background: rgba(0,0,0,0.8);
    z-index: 2;
    opacity: 1;
}

section.breadcrumb .bgover {
    display: none !important;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to top, #fafafa 10%, transparent);
    z-index: 3;
    opacity: 1;
}

section.breadcrumb .bgimg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: url(../img/breadcrumbs/breadcrumb-5.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    opacity: 1;
    z-index: 1;
}

section.breadcrumb .flex-container {
    position: relative;
    z-index: 5;
}

section.breadcrumb h1 {
    margin-top: 0;
    margin-bottom: 0;
    display: inline-block;
    color: #fff;
    letter-spacing: 0;

}
section.breadcrumb p{
    color: WHITE;
}

section.breadcrumb ul.breadcrumb {
    padding-left: 0;
    background: none !important;
    margin-top: 0;
    padding-top: 0;
}

section.breadcrumb ul.breadcrumb li.breadcrumb-item {
    color: #fff;
    font-weight: 400;
}

section.breadcrumb ul.breadcrumb li.breadcrumb-item a {
    color: #fff;
}

.breadcrumb-item + .breadcrumb-item::before {
    color: #fff;
}

section.breadcrumb.newsbreadcrumb{
    height: 90vh;
}


section.page_main_view {

    position: relative;
    z-index: 30;
}

div.widget {

    margin-top: 10px;
}

div.widget .widget1 {

}

div.widget .widget-head {
    padding: 10px;
    position: relative;
}

div.widget .widget-head h3 {
    font-size: 1.5em;
    display: block;
    font-weight: 600;
    text-align: left;
    position: relative;
}

div.widget .widget-head div.liner {
    height: 3px;
    width: 50%;
    display: inline-block;
    background: var(--secondcolor);
    margin-top: 2px;
    margin-bottom: 2px;
}

div.widget .widget-content {
    padding: 15px;
    padding-top: 0;
}

div.widget .widget-content ul {
    padding-left: 0;
}

div.widget .widget-content ul li {
    border-bottom: 1px solid #dddddd;
    list-style-type: none;
}

div.widget .widget-content ul li:first-child {
}

div.widget .widget-content ul li:last-child {
    border-bottom: none;
}

div.widget .widget-content ul li.active-link {
}

div.widget .widget-content ul li a::after {
    content: "\f0da";
    font: normal normal normal 14px/1 FontAwesome;
    color: var(--firstcolor);
    left: 0;
    position: absolute;
    top: 19px;
}

div.widget .widget-content ul li a {
    position: relative;
    padding-left: 10px;
    display: block;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 1em;

}

div.widget .widget-content ul.news li {

}

div.widget .widget-content ul.news li:last-child {

}

div.widget .widget-content ul.news li:first-child {

}

div.widget .widget-content ul.news li a {

}

div.widget .widget-content ul.news li a::after {
    display: none;
}

div.widget .widget-content ul.news li a img {
    display: inline-block;
    width: 30%;
    border-radius: 20px;
}

div.widget .widget-content ul.news li a span {
    width: 65%;
    float: right;
}


div.row.news {
}

div.row.news .newsblock {
    margin-top: 20px;
    border-top: 1px solid #dddddd;
    padding-top: 20px;
}

div.row.news .newsblock .dater {
    background: WHITE;
    color: var(--gray4);
    right: 20px;
    top: 30px;
    position: absolute;
    z-index: 20;
    padding: 2px 4px;
    border-radius: 5px;
    font-size: 0.7em;
    font-weight: BOLD;
    margin:0;
}

div.row.news .newsblock .big-frame {
    position: relative;
    overflow: hidden;
}

div.row.news .newsblock .overlay-content {
    height: 100%;
    background: rgba(209, 35, 42, 0.96);
    width: 100%;
    color: WHITE;
    position: absolute;
    top: -100%;
    padding: 20px;
    transition: all 0.5s ease-in-out;
    z-index: 10;

}

div.row.news .newsblock .big-frame:hover .overlay-content {
    top: 0;
}

div.row.news .newsblock .img {
    z-index: 3;
    position: relative;
}

div.row.news .newsblock .head {
    background: linear-gradient(to top, WHITE 107%, transparent);
    margin-top: -20px;
    position: relative;
    padding: 11px;
    z-index: 3;
}

div.row.news .newsblock .head h2 {
    font-size: 1.4em;
}

div.row.news .newsblock .info {
    margin-top: 20px;
}

div.row.news .newsblock .info p {
}

div.row.news .newsblock .info a {
}

.page_main_view ul.pagination {
    display: inline-block;
}

.page_main_view ul.pagination li {
    background: var(--gray4);
    border: none !important;
    outline: none !important;
    border-radius: 5px;
    margin-left: 1px;
    display: inline-block;
}

.page_main_view ul.pagination li a {
    color: WHITE;
}

.inpage-galery{

}
.inpage-galery > div[class*=col]{
    padding: 10px;
}

.inpage-galery a{
    display: block;
    width: 100%;
    height: 80px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

div.netcc-references{}
div.netcc-references > div{
    padding: 20px;
}
div.netcc-references > div > a{
    display: block;
    height: 220px;
    filter: grayscale(1);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.netcc-contact{
    padding-left: 0;
}
.netcc-contact .contact-block{
    list-style-type: none;
    margin-top: 20px;
    background: linear-gradient(45deg, #f2f2f2, WHITE);
    box-shadow: 0 0 10px #dddddd;
    height: 145px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: relative;
    border: 7px solid WHITE;
}

.netcc-contact .contact-block .icon{
    position: absolute;
    right: 0;
    top: 0;
    text-align: center;
    width: 32px;
    height: 50px;
    padding-top: 4px;
}
.netcc-contact .contact-block .icon i{
    color: WHITE;
    position: relative;
    z-index: 12;
}
.netcc-contact .contact-block .icon::after{
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 50px 50px 0;
    border-color: transparent var(--firstcolor) transparent transparent;
    content: '';
    position: absolute;
    right: 0;
    top: 0;
}
.netcc-contact .contact-block .icon::before{

}

.netcc-contact .contact-block span{
    display: block;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;
}
.netcc-contact .contact-block a{
    display: block;
}

.netcc-iframe{
    background: WHITE;
    padding:20px;
    box-shadow: 0 0 10px #dddddd;
    height: 450px;
}

.net-services{
    padding: 10px;

}
.net-services .servicesblock{
    height: 100% ;
    background: WHITE;
    padding: 20px;
    display: flex;
    flex-direction: row;
    align-items: center;
    /*justify-content: space-between;*/
    margin-top: 10px;
    border-radius: 20px;
    box-shadow: 0px 0px 10px #dddddd;
}
.net-services .servicesblock .img{
    display: inline-flex !important;
    align-items: center !important;
    justify-content: center !important;
    height: fit-content !important;

    width: fit-content;
    max-width: 25%;
    border-radius: 20px;

    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    box-shadow: 0 0 10px #dedede;
    padding: 15px;
    background: linear-gradient(45deg, var(--firstcolor), var(--thirdcolor));
}

.net-services a{
    color: black;
}

.net-services .servicesblock .img svg{
    height: auto;
    max-width: 80px;
}

.net-services .servicesblock .info{
    display: inline-block;
    margin-left: 15px;
}

.net-services .servicesblock h2{
    font-size: 1em;
    font-weight: 700;
}

.img-bg-box{
    height: 220px;
    background-size: cover !important;
    background-repeat: no-repeat;
    background-position: center;
    display: block;
}
.big-border{
    border: 10px solid WHITE;
}

.section-title{
    font-size: 1.6em;
}

.contact-list{
    border-left: 4px solid var(--firstcolor);
    padding-left: 15px;
}
.contact-list li{
    list-style-type: none;
}

.contact-nav-tabs{
    border-bottom: none !important;
}
.contact-nav-tabs li{
    height: fit-content;
    display: inline-flex;
    border-bottom: none !important;
}
.contact-nav-tabs li a{
    padding: 10px 15px;
    border: 1px solid #ddd;
    border-bottom: 0 !important;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 400;
}
.contact-nav-tabs li a:hover{
    color: var(--fontcolor1);
}
.contact-nav-tabs li a.active{
    color: wHITE;
    background: var(--dark);
}

.new-product-box{
    display: flex;
    flex-direction: row;
}
.new-product-box .img{
    width: 100%;
    height: 420px;
    display: block;

    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}
/*
.new-product-box .text{
    max-width: 0;
    transition: all 0.5s ease-in-out;
    overflow-y: hidden;
}
.owl-item.active.center .text{
    max-width: 1500px;
}*/
.bg_img{
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
}
.bg_dotted {
    background: url(../img/ptn-1.png);
    background-repeat: repeat;
    background-size: 154px;
}
.product-header{
    font-family: var(--merriweather) !important;
    font-weight: 300;
    font-size: 2.5em;

}
.product-detail-list{
    padding-left: 0;
    margin-bottom: 8px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;

}
.product-detail-list li{
    list-style-type: none;
    padding: 8px;
    width: auto;
    display: inline-flex;
    border-right: 1px solid #ddd;
    /* border-right: 1px solid #ddd; */
    flex-direction: column;
    background: #fff;
    margin-left: 5px;
}
.product-detail-list li:last-child{
    border-right: none;
}
.product-detail-list li p{
    margin-bottom: 0;
}
.product-detail-list li p:first-child{
    display: flex;
    flex-direction: column;
    font-family: var(--barlow) !important;
}
.product-detail-list li p:first-child svg,
.product-detail-list li p:first-child img
{
    max-width: 30px;
    max-height: 30px;
}
.product-detail-list li p:first-child span{
    font-weight: 400;
    color: BLACK;
    line-height: 1em;
    margin-top: 10px;
}
.product-detail-list li p:last-child{
    font-size: 1em;
    font-weight: 700;
}

.gl-img {
    height: 250px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 10;
}

.form-group > i {
    position: absolute;
    left: -11px;
    top: 4px;
    font-size: 1em;
    /* opacity: 0.5; */
    color: #1b384a;
    padding: 5px;
    border-radius: 28px;
    width: 25px;
    height: 25px;
    text-align: center;
}

.form-group::after {
    content: '';
    width: 0;
    height: 2px;
    bottom: -1px;
    left: 0;
    position: absolute;
    transition: all 0.5s ease-in-out;
    background: #0d95e8;
}

input[type="text"], input[type="email"], input[type="password"], input[type="number"], input[type="date"], select, .form-control, textarea {
    outline: none !important;
    border-radius: 20 !important;
    border: none;
    border-bottom: 1px solid #dedede;
    font-size: 1em;
}

.svs-btn {
    padding: 10px 15px;
    outline: none !important;
    box-shadow: none !important;
    border-radius: 0 !important;
}

.fancyBoxGalleri{
    background-size: cover;
    height: 280px;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    display: block;
    overflow-y: hidden;
    position: relative;
}
.fancyBoxGalleri .snap{
    position: absolute;
    z-index: 20;
    left: 0;
    width: 100%;
    height: 100%;
    bottom: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: end;
    overflow-y: hidden;
    color: WHITE;
    padding: 15px;
    transition: all 0.1s ease-in-out;
    line-height: 2em;
}
.fancyBoxGalleri:hover .snap{
    transform:perspective(100px) translateZ(10px);
    padding-bottom: 40px;
}
.fancyBoxGalleri .snap::before{
    position: absolute;
    z-index: -1;
    content:'';
    left: 0;
    bottom: 0;
    width: 100%;
    height: 50%;
    background: linear-gradient(to top, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%);
    transition: all 0.2s ease-in-out;
}
.fancyBoxGalleri:hover .snap::before{
    height: 100%;
}